#blok1{
	text-align:center;
	height: 250px;
	width :100%;
	padding:0;
}
#blok2{
	text-align:center;
	height: 200px;
	width :100%;
	padding:0;
}
#blok3{
	text-align:center;
	height: 200px;
	width :100%;
	padding:0;
}
#blok4{
	text-align:center;
	height: 500px;
	width :100%;
	padding:0;
}
p.blok1{
	float : left;
	text-align : left;
	width:35%;
	margin: 20px 20px 0 20px;
	border: none;
}
p.blok2{
	float : left;
	text-align : left;
	width:35%;
	margin: 20px 20px 0 20px;
	border: none;
}
p.blok3{
	float : left;
	text-align : left;
	width:30%;
	margin: 20px 20px 0 20px;
	border: none;
}
p.blok4{
	float : left;
	text-align : left;
	width:27%;
	margin: 20px 20px 0 20px;
	border: none;
}
p.blok4a{
	float : left;
	text-align : left;
	width:28%;
	margin: 20px 20px 0 20px;
	border: none;
}
p.rand{
	float : right;
	text-align : left;
	width:37%;
	margin: 20px 0px 0 0px;
	border: solid 2px black;
	padding: 15px;
}

img.foto001{
	float : left;
	height: 240px;
	margin-left: 20px;
	border: none;
}
img.foto002{
	float : left;
	height: 210px;
	margin: 20px 0 0 40px;
	border: none;
}
img.foto003{
	float : left;
	height: 210px;
	margin: -20px 0 0 40px;
	border: none;
}
img.foto005{
	float : left;
	height: 210px;
	margin: -40px 40px 20px 0px;
	border: none;
}
img.foto006{
	float : left;
	height: 210px;
	margin: 0px;
	border: none;
}
img.foto007{
	float : left;
	height: 210px;
	margin: 0px;
	border: none;
}
img.foto500{
	float : left;
	height: 150px;
	margin: 0px 20px 20px 20px;
	border: none;
}
img.foto501{
	float : right;
	height: 150px;
	margin: 40px 40px 0 0px;
	border: none;
}
